listen: :8443

tls:
  cert: /jffs/hy2/cert.crt
  key: /jffs/hy2/private.key

auth:
  type: password
  password: acaled58

masquerade:
  type: proxy
  proxy:
    url: https://maimai.sega.jp
    rewriteHost: true

speedTest: true
